.royalSlider {
	width: 600px;
	height: 400px;
	position: relative;
	direction: ltr;
}
.royalSlider > * { float: left; }
.rsWebkit3d .rsSlide { -webkit-transform: translateZ(0); }
.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink { -webkit-backface-visibility: hidden; }
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer { -webkit-transform: none; }
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;
}
.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.rsArrow,
.rsThumbsArrow { cursor: pointer; }
.rsThumb {
	float: left;
	position: relative;
}
.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
	-moz-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
	-o-transition: visibility 0s linear 0.3s, opacity 0.3s linear;
	transition: visibility 0s linear 0.3s, opacity 0.3s linear;
}
.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}
/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}
.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition: 0s;
	transition: 0s;
	display: none;
}
.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	height: 100%;
	width: 100%;
}

.moreBelow {
	color: #FFF;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide { height: auto; }
.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}
.rsContentGrad {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 60%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(60%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 60%, rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 60%, rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 60%, rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 60%, rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000', GradientType=0 ); /* IE6-8 */
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 9;
}
.rsPreloader {
	position: absolute;
	z-index: 0;
}
.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem { -webkit-tap-highlight-color: rgba(0,0,0,0.25); }
.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
}
.rsTabs {
	float: left;
	background: none !important;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.rsVideoContainer {
	/*left: 0;
	top: 0;
	position: absolute;*/
	/*width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive { opacity: 1; }
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}
.rsABlock {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 15;
}
img.rsImg { max-width: none; }
.grab-cursor { cursor: url(../images/grab.png) 8 8, move; }
.grabbing-cursor { cursor: url(../images/grabbing.png) 8 8, move; }
.rsNoDrag { cursor: auto; }
.rsLink {
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 20;
	background: url('../images/blank.gif');
}
#full-width-slider {
	width: 100%;
	z-index: 5;
	overflow: hidden;
	height: 800px;
	height: 100vh;
}
#full-width-slider .rsContent {
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.js #full-width-slider {
	background: url('../images/loading_gif.gif') center center no-repeat;
	background-size: 90px 93px;
}
.lt-ie10.js #full-width-slider {
	background: url('../images/loading_gif.gif') center center no-repeat;
	background-size: 90px 93px;
}
.js #full-width-slider.pronto,
.lt-ie10.js #full-width-slider.pronto { background-image: none; }
.js .rsSlide .car-descrizione { display: none; }
.js .rsSlide.rsActiveSlide .car-descrizione { display: block; }
.loader {
	height: 100%;
	position: fixed;
	width: 100%;
	background: #424b51;
	top: 0;
	z-index: 9999;
	background: url('../images/loading_gif.gif') center center no-repeat #424b51;
	background-size: 90px 93px;
}
.lt-ie10 .loader {
	background: url('../images/loading_gif.gif') center center no-repeat;
	background-size: 90px 93px;
}
#full-width-slider .rsOverflow { width: 100% !important; }
#full-width-slider .container {
	position: relative;
	height: 100%;
	z-index: 10;
}
#full-width-slider a.rsImg { display: none; }
#full-width-slider .rsImg {
	max-width: none;
	position: absolute;
	width: 100%;
	top: 0;
	-webkit-transform: translateZ(0);
}
#full-width-slider .container.desc .row {
	position: absolute;
	z-index: 15;
	left: 15px;
	top: auto;
	bottom: 40px;
	min-height: auto;
	width: 100%;
}
#full-width-slider .car-descrizione h2,
#full-width-slider .car-descrizione h3,
#full-width-slider .car-descrizione p {
	color: white;
	margin-top: 10px;
	text-shadow: 0px 1px 10px rgba(0,0,0,0.3);
	font-size: 1.5em;
}
#full-width-slider .car-descrizione h6 { text-shadow: 0px 1px 6px rgba(0,0,0,0.3); }
#full-width-slider .car-descrizione h2 {
	font-family: 'novecento_widedemibold';
	margin-top: 10px;
	font-size: 500%;
	line-height: 0.8em;
}

#full-width-slider .car-descrizione h3 {
	font-family: 'novecento_widedemibold';
	font-size: 200%;
	line-height: 0.8em;
	color: #fe6307;
	}

#full-width-slider .car-descrizione .Description { border-top: 1px solid #fff; }

#full-width-slider .car-descrizione h2 a {
	color: white;
	-webkit-transition: all 0.2s ease-out;  /* Chrome 1-25, Safari 3.2+ */
	-moz-transition: all 0.2s ease-out;  /* Firefox 4-15 */
	-o-transition: all 0.2s ease-out;  /* Opera 10.50â€“12.00 */
	transition: all 0.2s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
#full-width-slider .car-descrizione h2 a:hover {
	text-decoration: none;
	color: rgba(255,255,255,0.70);
}
#full-width-slider .fs1 {
	margin-right: 10px;
	bottom: -7px;
	display: inline-block;
	position: relative;
	font-size: 1.5em;
}
/***************
*
*  1. Arrows
*
****************/

.rsArrow {
	height: 100%;
	width: 44px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
.rsVer .rsArrow {
	width: 100%;
	height: 44px;
}
.rsVer .rsArrowLeft {
	top: 0;
	left: 0;
}
.rsVer .rsArrowRight {
	bottom: 0;
	left: 0;
}
.rsHor .rsArrowLeft {
	left: 0;
	top: 0;
}
.rsHor .rsArrowRight {
	right: 0;
	top: 0;
}
.rsArrowIcn {
	width: 32px;
	height: 32px;
	top: 50%;
	left: 50%;
	margin-top: -16px;
	margin-left: -16px;
	position: absolute;
	cursor: pointer;
	background: url('../images/rs-default.png');
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
 *background-color: #000;
	border-radius: 2px;
}
.rsArrowIcn:hover { background-color: rgba(0,0,0,0.9); }
.rsHor .rsArrowLeft .rsArrowIcn { background-position: -64px -32px; }
.rsHor .rsArrowRight .rsArrowIcn { background-position: -64px -64px; }
.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }
.rsArrowDisabled .rsArrowIcn {
	opacity: .2;
	filter: alpha(opacity=20);
*display: none;
}
.rsBullets {
	position: absolute;
	z-index: 35;
	left: 0;
	bottom: 20px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	line-height: 8px;
	overflow: hidden;
	display: none;
}
.rsBullet {
	display: inline-block;
 *display:inline;
 *zoom:1;
	padding: 6px 5px 6px;
}
.rsBullet span {
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #777;
	background: rgba(255,255,255,0.5);
	cursor: pointer;
}
.rsBullet.rsNavSelected span {
	background-color: #FFF;
	cursor: default;
}
#full-width-slider .rsBullets { display: block }
#full-width-slider .container.desc .row { bottom: 60px; }
.car-descrizione .btn-primary {
	font-family: 'novecento_widedemibold';
	display: inline-block !important;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 3px;
	background-color: transparent;
}
.car-descrizione .btn-primary:hover {
	border: 1px solid;
	border-color: #fe6307;
	color: #fe6307;
	border-radius: 3px;
}
.grigio .media-body {
	padding: 16px 30px 10px 26px;
	margin-right: 0;
}
.grigio .media-img img { width: 100%; }
.grigio .media-body p { margin-bottom: 0; }
.grigio .media-body h4 { font-size: 15px; }


@media (max-width: 480px) {
	#full-width-slider .car-descrizione h2 {
		font-size: 280%;
	}
	
	#full-width-slider .car-descrizione h3  {
		font-size: 120%;
	}
	
	#full-width-slider .car-descrizione p {
		font-size: 1em;
		line-height: 1.3em;
	}
}
